@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap");
.l-header {
  position: fixed;
}
.l-header .l-header__outer {
  background: transparent;
  transition: all 0.3s ease;
}
.l-header.is-scrolled .l-header__outer {
  background: #fff;
}

.c-txt-sectionttl-jp.c-txt-sectionttl-jp--rxo {
  font-size: 2rem;
  letter-spacing: 0.05rem;
  margin-bottom: 30px;
}

.p-service-main {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 134px 0 0;
  background-image: url(../../images/service/p_rxo_mv_sp.png);
  height: 646px;
}
.p-service-main::after {
  position: absolute;
  content: "";
  background: url(../../images/service/p_rxo_mv_txt.svg) no-repeat;
  bottom: 19px;
  right: 22px;
  width: 335px;
  height: 134px;
}
.p-service-main .p-service-main__inner {
  position: relative;
  max-width: 1380px;
  margin-inline: auto;
  z-index: 5;
}
.p-service-main .p-service-main__logo {
  margin: 0 auto;
  text-align: center;
}
.p-service-main .p-service-main__catchbg {
  /* background: linear-gradient(117deg, #1DC1C1 0%, #157FFF 50%, #8638DF 100%); */
  background: linear-gradient(111.97deg, #2485DF 0.24%, #BE7BF2 99.76%);
}
.p-service-main .p-service-main__img {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.p-service-main__txt {
  margin-top: 20px;
  text-align: center;
  position: relative;
}
.p-service-main__txt::after {
  position: absolute;
  content: "";
  background: url(../../images/service/p_rxo_mv_logo.svg) no-repeat;
  background-size: contain;
  top: -70px;
  left: 0;
  right: 0;
  width: 272px;
  height: 90px;
  margin-inline: auto;
}
.p-service-main__txt .p-service-main__catch {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
}
.p-service-main__txt .p-service-main__catch .p-service-main__catchbg {
  display: inline-block;
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  font-size: 2.4rem;
}
.p-service-main__txt .p-service-main__desc {
  margin-top: 10px;
  font-weight: bold;
  line-height: 1.5;
}
.p-service-main__txt .p-service-main__btn {
  margin-top: 20px;
}
.p-about .p-about__txt .c-txt-p {
  margin-top: 15px;
}
.p-about .p-about__img {
  margin-top: 30px;
}
.p-about .c-txt-sectionttl-jp {
  margin-bottom: 0;
}

.p-solution {
  padding-top: 44px;
}

.p-project .p-project-case .p-project-case__item {
  padding: 20px;
  margin-top: 30px;
  background: #fff;
  box-shadow: 0px 0px 15px rgba(84, 92, 96, 0.15);
}
.p-project .p-project-case .p-project-case__item .p-project-case__mttl {
  font-size: 1.8rem;
  color: #575AEA;
  font-family: "Montserrat";
  line-height: 1.5;
  margin-top: 16.5px;
}
.p-project .p-project-case .p-project-case__item .p-project-case-lead {
  margin-top: 2.5px;
  position: relative;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
}
.p-project .p-project-case .p-project-case__item table {
  width: 100%;
  margin-top: 20px;
  border: 2px solid #575AEA;
}
.p-project .p-project-case .p-project-case__item table tr th {
  background: #575AEA;
  color: #fff;
  padding-inline: 20px;
  font-size: 1.4rem;
  font-weight: bold;
  min-height: 50px;
  padding-block: 10px;
}
.p-project .p-project-case .p-project-case__item table tr td {
  padding: 19px 20px;
  box-sizing: border-box;
  font-size: 1.4rem;
  font-weight: 500;
  display: inline-block;
}
.p-project .p-project-case .p-project-case__item .p-project-case-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.p-project .p-project-case .p-project-case__item .p-project-case-list > li {
  padding-left: 19px;
  position: relative;
  margin-top: 20px;
}
.p-project .p-project-case .p-project-case__item .p-project-case-list > li::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 2px;
  background: #575AEA;
}
.p-project .p-project-case .p-project-case__item .p-project-case-list > li .p-project-case-list__sttl {
  font-size: 1.4rem;
  color: #575AEA;
  font-weight: bold;
}
.p-project .p-project-case .p-project-case__item .p-project-case-list > li .c-list-desc {
  font-weight: 500;
  margin-top: 10px;
}
.p-project .p-project-case .p-project-case__item .p-project-case-list > li dl {
  margin-top: 10px;
}
.p-project .p-project-case .p-project-case__item .p-project-case-list > li dl dt {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
}
.p-project .p-project-case .p-project-case__item .p-project-case-list > li dl dd {
  margin-top: 10px;
}

.p-support {
  padding-block: 60px 30px;
}

.p-support-list__ttl3 {
  -webkit-margin-after: 30px;
          margin-block-end: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #C0CBD0;
  position: relative;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
}

.p-support-list__txt {
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.07rem;
}

.p-support-list-card {
  display: flex;
  flex-direction: column;
  -webkit-column-gap: 20px;
          column-gap: 20px;
  margin-top: 15px;
}
.p-support-list-card > li {
  background: #fff;
  box-shadow: 0px 0px 15px rgba(84, 92, 96, 0.15);
  padding: 10px 20px;
}
.p-support-list-card > li .c-list-desc {
  font-weight: 500;
  margin-top: 10px;
}
.p-support-list-card > li > ul {
  display: flex;
  flex-flow: column;
  row-gap: 20px;
}
.p-support-list-card > li > ul > li {
  padding-top: 13px;
  position: relative;
  font-size: 1.4rem;
  font-weight: bold;
}
.p-support-list-card > li > ul > li::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 3px;
  /* background: linear-gradient(96deg, #1DC1C1 0%, #157FFF 37.65%, #8356FF 99.03%); */
  background: linear-gradient(111.97deg, #2485DF 0.24%, #BE7BF2 99.76%);
}

.p-about-imglist {
  margin-top: 30px;
  display: flex;
  gap: 30px;
  flex-direction: column;
  align-self: stretch;
}
.p-about-imglist > li + li {
  border-top: 1px solid #C0CBD0;
  padding-top: 30px;
}
.p-about-imglist > li .p-about-imglist__ttl {
  text-align: center;
  font-size: 2rem;
  font-weight: 500;
}
.p-about-imglist > li .p-about-imglist__img {
  width: 335px;
  margin-inline: auto;
}
.p-about-imglist > li .p-about-imglist__txt {
  margin-top: 15px;
  font-weight: 500;
  text-align: center;
}
.p-about-imglist > li .p-about-imglist__img01 {
  margin-inline: auto;
  max-width: 335px;
  margin-block: 54px;
}
.p-about-imglist > li .p-about-imglist__img02 {
  margin-inline: auto;
}

.p-support-list {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-self: stretch;
}
.p-support-list > li {
  margin-block: 30px;
}

.p-statistics {
  background: #000000;
  color: #FFFFFF;
  padding: 55px 0;
}
.p-statistics .p-statistics__list {
  display: flex;
  gap: 55px;
  flex-direction: column;
}
.p-statistics .p-statistics__list > li dl {
  text-align: center;
}
.p-statistics .p-statistics__list > li dl dt {
  position: relative;
  font-size: 8rem;
  line-height: 1;
  padding-bottom: 25px;
  font-family: "Oswald", Noto Sans JP, "ヒラギノ角 Pro W3", "Hiragino Kaku Pro W3", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.p-statistics .p-statistics__list > li dl dt:before {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  height: 5px;
  background: linear-gradient(106.1deg, #0F66C2 13.37%, #8C4BC7 90.97%);
}
.p-statistics .p-statistics__list > li dl dt .p-statistics__num {
  font-size: 9rem;
}
.p-statistics .p-statistics__list > li dl dd {
  margin-top: 20px;
  font-size: 2rem;
  line-height: 1.5;
}
.p-statistics .p-statistics__list > li dl dd .p-statistics__att {
  font-size: 1.4rem;
}
.p-statistics .p-statistics__list.p-statistics__list--gn > li dl dt:before {
  background: linear-gradient(90deg, #78C62C 0%, #EE7D3C 100%);
}
.p-statistics .p-statistics__list.p-statistics__list--pi > li dl dt:before {
  background: linear-gradient(96deg, #8B39DB 0%, #B53DAD 37.65%, #F44369 99.03%);
}
@media print, screen and (min-width: 768px) {
  .c-txt-sectionttl-jp.c-txt-sectionttl-jp--rxo {
    font-size: 3.6rem;
    letter-spacing: 0.7rem;
    margin-top: 30px;
    margin-bottom: 0;
  }
  .p-service-main .p-service-main__inner {
    padding-bottom: 0;
    display: flex;
    align-items: center;
    padding-inline: 30px;
    min-height: 525px;
  }
  .p-service-main .p-service-main__logo {
    position: absolute;
    top: 0px;
    right: 30px;
  }
  .p-service-main .p-service-main__img {
    left: auto;
    right: 30px;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  .p-service-main__txt .p-service-main__catch {
    font-size: 4.8rem;
  }
  .p-service-main__txt .p-service-main__catch .p-service-main__catchbg {
    font-size: 4.8rem;
    letter-spacing: 0.3rem;
  }
  .p-service-main__txt .p-service-main__desc {
    margin-top: 28px;
    font-size: 2.4rem;
    letter-spacing: 0.25rem;
  }
  .p-service-main__txt .p-service-main__btn {
    margin-top: 30px;
  }
  .p-about {
    position: relative;
  }
  .p-about:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .p-about .p-about__txt .c-txt-p {
    margin-top: 30px;
  }
  .p-about .p-about__img {
    display: none;
  }
  .p-solution {
    margin-top: 120px;
    padding-top: 0;
  }
  .c-txt-sectionttl-lead {
    font-size: 3.6rem;
    letter-spacing: 0.15rem;
  }
  .p-project .p-project-case .p-project-case__item {
    padding: 50px;
  }
  .p-project .p-project-case .p-project-case__item .p-project-case__mttl {
    margin-top: 0;
    font-size: 2.4rem;
  }
  .p-project .p-project-case .p-project-case__item .p-project-case-lead {
    margin-top: 20px;
    font-size: 2.4rem;
  }
  .p-project .p-project-case .p-project-case__item table tr th {
    display: inline-block;
    text-align: center;
    min-width: 180px;
    font-size: 2rem;
    min-height: 90px;
    padding-block: 30px;
  }
  .p-project .p-project-case .p-project-case__item table tr td {
    font-size: 1.6rem;
  }
  .p-project .p-project-case .p-project-case__item .p-project-case-list {
    margin-block: 30px;
    flex-direction: row;
  }
  .p-project .p-project-case .p-project-case__item .p-project-case-list > li .p-project-case-list__sttl {
    font-size: 2rem;
  }
  .p-project .p-project-case .p-project-case__item .p-project-case-list .p-project-case-list__item01 {
    width: 38%;
    margin-top: 0;
  }
  .p-project .p-project-case .p-project-case__item .p-project-case-list .p-project-case-list__item02 {
    width: 60%;
    margin-top: 0;
  }
  .p-support {
    margin-block: 60px;
  }
  .p-support-list__ttl3 {
    margin-top: 20px;
    font-size: 2.4rem;
  }
  .p-support-list__txt {
    font-size: 1.6rem;
  }
  .p-support-list-card {
    margin-top: 60px;
    flex-direction: row;
    display: flex;
    flex-direction: column;
    justify-content: right;
  }
  .p-support-list-card > li {
    width: 100%;
    height: 100%;
    margin-top: auto;
  }
  .p-support-list-card > li > ul > li {
    font-size: 1.6rem;
    line-height: 1.75;
  }
  .p-about-imglist {
    flex-direction: row;
    gap: 0px;
    max-height: 346px;
    margin-top: 40px;
  }
  .p-about-imglist > li {
    padding: 0 30px;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .p-about-imglist > li + li {
    border-top: none;
    border-left: 1px solid #C0CBD0;
    padding-top: 0;
  }
  .p-about-imglist > li .p-about-imglist__img {
    width: 500px;
  }
  .p-about-imglist > li .p-about-imglist__txt {
    margin-top: 12px;
  }
  .p-about-imglist > li .p-about-imglist__img01 {
    max-width: 510px;
    margin-block: 0px;
  }
  .p-about-imglist > li .p-about-imglist__img02 {
    max-width: 256px;
    margin-top: 15px;
  }
  .p-support-list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px;
  }
  .p-support-list > li {
    width: 32%;
  }
  .p-statistics .p-statistics__list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
  }
  .p-statistics .p-statistics__list > li {
    width: 30%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1139px) {
  .p-service-main {
    background-image: url(../../images/service/p_rxo_mv_tab.png);
    background-position: center center;
    padding: 202px 0 80px;
    height: 857px;
  }
  .p-service-main::after {
    width: 435px;
    height: 225px;
    background-size: contain;
  }
  .p-service-main__txt {
    margin-top: 0;
    text-align: left;
  }
  .p-service-main__txt::after {
    margin-inline: 0;
    left: 12px;
    top: -88px;
    width: 442px;
    height: 150px;
  }
  .p-service-main__txt .p-service-main__catch {
    line-height: 1.65;
  }
  .p-service-main__txt .p-service-main__desc {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 1140px) {
  .p-service-main {
    background-image: url(../../images/service/p_rxo_mv_pc.png);
    background-position: center center;
    padding: 100px 0 20px;
    height: 857px;
  }
  .p-service-main::after {
    width: 625px;
    height: 269px;
    background-size: contain;
  }
  .p-service-main .p-service-main__inner {
    padding-bottom: 0;
    display: flex;
    align-items: center;
    padding-inline: 12px;
    min-height: 525px;
  }
  .p-service-main .p-service-main__logo {
    top: 40px;
  }
  .p-service-main__txt {
    margin-top: 218px;
    text-align: left;
    padding-left: 140px;
  }
  .p-service-main__txt::after {
    margin-inline: 0;
    top: -84px;
    width: 442px;
    height: 150px;
    left: 0;
  }
  .p-statistics .p-statistics__list {
    gap: 170px;
  }
  .p-statistics .p-statistics__list.p-statistics__list--col3 {
    gap: 120px;
  }
  .p-statistics .p-statistics__list.p-statistics__list--col3 > li {
    width: 25.9%;
  }
}
@media screen and (max-width: 767px) {
  .p-support-list-card {
    height: auto !important;
  }
  .p-about-imglist {
    gap: 50px;
  }
  .p-about-imglist > li .p-about-imglist__img02 {
    margin-top: 15px;
    width: 270px;
  }
}

/* ==========================================================================
追加：PC/SPテキスト出し分け設定（FVのダウンロードボタン）
========================================================================== */

/* スマホ表示（767px以下）の設定 */
@media screen and (max-width: 767px) {
  /* メインボタン：スマホでの余白と文字サイズ調整 */
  .p-service-main__btn a.c-btn-common {
    font-size: 5vw !important;
    padding: 5px 5px;
  }
}
